#downIcon {
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/dicon.png");
	_background:none;
	display: none;
}
#kvLinkImg {
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/kvLink.png");
	_background:none;
}
#showTitleBlock {
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/2012.png");
	_background:none;
}
.imgBlock .alp_black .jian {
	background: url(../images/jian.png) no-repeat;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/jian.png");
	_background:none;
}
#imgDetail {
	_background: url(../images/series_fb.gif) no-repeat;
}
#store_left, #join_left, #prevButton, #series_left {
	_background: url(../images/series_left.gif) no-repeat;
}
#store_right, #join_right, #nextButton, #series_right {
	_background: url(../images/series_right.gif) no-repeat;
}
#series_logo01 {
	_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/logo01.png");
}
#series_logo02 {
	_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/logo02.png");
}
#series_logo03 {
	_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/logo03.png");
}
.dialog_bg01 {
	_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/dialog_bg1.png");
}
.dialog_bg02 {
	_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/dialog_bg2.png");
}
